
Quantification tool - Bug #1891

Exception caught when opening version 2 file in version 4 prototype

07/05/2016 12:29 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/05/2016

Priority: Immediate Due date: 09/05/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

I got the exception when tried to open in the prototype of version 4 one file generated in Myanmar using the version 2.

Find attached the exception screenshot; error log; the QTB file I tried to open; and the dictionaries used in Myanmar.

History

#1 - 09/05/2016 05:50 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 09/05/2016 07:39 AM - Oleksii Kurasov

- Due date set to 09/05/2016

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 10/14/2016 07:38 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Exception caught Myamar Jun-30-16.JPG 101 KB 07/05/2016 Luis Gustavo do Valle Bastos

med_dictionary.xml 14.3 KB 07/05/2016 Luis Gustavo do Valle Bastos

EWS for NTP Myanmar FLD Q2 2015 (Upper Myanmar).qtb 101 KB 07/05/2016 Luis Gustavo do Valle Bastos

reg_dictionary.xml 124 KB 07/05/2016 Luis Gustavo do Valle Bastos

2016-06-30err.qtb 3.56 KB 07/05/2016 Luis Gustavo do Valle Bastos
